Bug 268792 - RemoteBuildUpdatesDownloadTestCase fails for the past 118 builds
RemoteBuildUpdatesDownloadTestCase fails for the past 118 builds
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
8.2
All All
: P2 (vote)
: 8.2
Assigned To: Vladimir Kvashin
issues@cnd
82patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-02 15:03 UTC by Vladimir Kvashin
Modified: 2016-12-09 12:09 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2016-11-02 15:03:08 UTC
See .../hudson/job/cnd-test-winxp/lastCompletedBuild/testReport/org.netbeans.modules.cnd.remote.sync.download/RemoteBuildUpdatesDownloadTestCase/test_LexYacc_BuildLocalAndRemote__r_tester_spb_avtovo_ru_oracle_com_/
Comment 1 Vladimir Kvashin 2016-11-02 15:25:49 UTC
Should be fixed in 44c279e81e1b on enum/r82
Comment 2 Quality Engineering 2016-11-10 03:22:43 UTC
Integrated into 'main-silver', will be available in build *201611100001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/4ce9fc9c9593
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #268792 - RemoteBuildUpdatesDownloadTestCase fails for the past 118 builds
(transplanted from 44c279e81e1b03a97c9d0b4084435a166a22d804)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo